{
  "name": "escape_ifrs",
  "version": "1.0.0",
  "description": "Jogo de escape do IFRS",
  "main": "index.html",
  "scripts": {
    "test": "js/tests/teste.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/gamificacao/escapeIFRS.git"
  },
  "keywords": [
    "Jogo",
    "de",
    "escape",
    "gamificacao",
    "IFRS"
  ],
  "author": "Marcio Bigolin",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/gamificacao/escapeIFRS/issues"
  },
  "homepage": "https://gitlab.com/gamificacao/escapeIFRS#README",
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-concat": "^2.6.1",
    "gulp-jshint": "^2.0.4",
    "gulp-rename": "^1.2.2",
    "gulp-sourcemaps": "^2.6.1",
    "gulp-uglify": "^3.0.0"
  },
  "dependencies": {
    "jquery": "^3.2.1",
    "phaser": "^2.6.2"
  }
}
